@import "bootstrap/scss/functions";
@import "bootstrap/scss/variables";
@import "bootstrap/scss/mixins";

.zoom-icon {
	@include media-breakpoint-down(sm) {
		padding: 0;
	}
}

img {
  transition: box-shadow 0.15s;
}

.pet-animate-select-press {
  border-color: var(--bs-tertiary-dark);
  background-color: var(--bs-tertiary);
  box-shadow: inset 0 0 0.8rem 0.2rem var(--bs-tertiary-dark);
  
  img {
    box-shadow: 0 0 0.3rem var(--bs-main-gray);
  }
}
